Bug 447683 - [ml_IN] Add ml-swanalekha.mim keymap from upstream cvs
[ml_IN] Add ml-swanalekha.mim keymap from upstream cvs
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: m17n-contrib (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-21 01:53 EDT by Parag Nemade
Modified: 2008-11-19 09:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-11 05:50:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2008-05-21 01:53:14 EDT
Description of problem:
Upstream added ml-swanlekha.mim in cvs snapshot tarball. 

Version-Release number of selected component (if applicable):
m17n-contrib-malayalam-1.1.6-3.fc9.noarch

How reproducible:
always

Steps to Reproduce:
1.see rpm -ql m17n-contrib-malayalam
2. ml-swanlekha.mim is not installed
3.
  
Actual results:
not installed

Expected results:
should be available

Additional info:
Comment 2 Fedora Update System 2008-11-08 01:02:10 EST
ibus-m17n-0.1.1.20081013-3.fc9,m17n-contrib-1.1.8-2.fc9,m17n-db-1.5.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/ibus-m17n-0.1.1.20081013-3.fc9,m17n-contrib-1.1.8-2.fc9,m17n-db-1.5.3-1.fc9
Comment 3 Fedora Update System 2008-11-19 09:50:08 EST
ibus-m17n-0.1.1.20081013-3.fc9, m17n-contrib-1.1.8-2.fc9, m17n-db-1.5.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.